package com.hzya.frame.plugin.lets.u8cdto;

import java.math.BigDecimal;

public class QuantityHandResultDto {
    private String cfreezeid;
    private String pk_corp;
    private String ccalbodyid;
    private String cwarehouseid;
    private String cinventoryid;
    private String pk_invbasdoc;
    private BigDecimal num;
    private String freezenum;
    private BigDecimal ngrossnum;
    private String nfreezegrossnum;

    public String getCfreezeid() {
        return cfreezeid;
    }

    public void setCfreezeid(String cfreezeid) {
        this.cfreezeid = cfreezeid;
    }

    public String getPk_corp() {
        return pk_corp;
    }

    public void setPk_corp(String pk_corp) {
        this.pk_corp = pk_corp;
    }

    public String getCcalbodyid() {
        return ccalbodyid;
    }

    public void setCcalbodyid(String ccalbodyid) {
        this.ccalbodyid = ccalbodyid;
    }

    public String getCwarehouseid() {
        return cwarehouseid;
    }

    public void setCwarehouseid(String cwarehouseid) {
        this.cwarehouseid = cwarehouseid;
    }

    public String getCinventoryid() {
        return cinventoryid;
    }

    public void setCinventoryid(String cinventoryid) {
        this.cinventoryid = cinventoryid;
    }

    public String getPk_invbasdoc() {
        return pk_invbasdoc;
    }

    public void setPk_invbasdoc(String pk_invbasdoc) {
        this.pk_invbasdoc = pk_invbasdoc;
    }

    public BigDecimal getNum() {
        return num;
    }

    public void setNum(BigDecimal num) {
        this.num = num;
    }

    public String getFreezenum() {
        return freezenum;
    }

    public void setFreezenum(String freezenum) {
        this.freezenum = freezenum;
    }

    public BigDecimal getNgrossnum() {
        return ngrossnum;
    }

    public void setNgrossnum(BigDecimal ngrossnum) {
        this.ngrossnum = ngrossnum;
    }

    public String getNfreezegrossnum() {
        return nfreezegrossnum;
    }

    public void setNfreezegrossnum(String nfreezegrossnum) {
        this.nfreezegrossnum = nfreezegrossnum;
    }
}
